## texlive-lang 2018.20190227

=== texmf-dist/doc/latex/platex-tools/Makefile ===
KANJI = -kanji=utf8
FONTMAP = -f ipaex.map -f ptex-ipaex.map
TEXMF = $(shell kpsewhich -var-value=TEXMFHOME)

all: plarray.pdf plextarray.pdf plextdelarray.pdf \
	pxatbegshi.pdf pxftnright.pdf pxmulticol.pdf \
	pxeverysel.pdf pxeveryshi.pdf

.SUFFIXES: .tex .dvi .pdf
%.dvi: %.tex %.sty
	platex $(KANJI) $<
	platex $(KANJI) $<
	rm *.aux *.log
.dvi.pdf:
	dvipdfmx $(FONTMAP) $<

.PHONY: install clean
install:
	mkdir -p ${TEXMF}/doc/platex/platex-tools
	cp ./Makefile ${TEXMF}/doc/platex/platex-tools/
	cp ./LICENSE ${TEXMF}/doc/platex/platex-tools/
	cp ./README.md ${TEXMF}/doc/platex/platex-tools/
	cp ./*.pdf ${TEXMF}/doc/platex/platex-tools/
	cp ./*.tex ${TEXMF}/doc/platex/platex-tools/
	mkdir -p ${TEXMF}/tex/platex/platex-tools
	cp ./*.sty ${TEXMF}/tex/platex/platex-tools/
clean:
	rm -f *.dvi *.pdf

=== texmf-dist/doc/ptex/ptex-base/Makefile ===
DOCTARGET = jfm eptexdoc
# following documents are not maintained anymore;
# even some descriptions might be different from
# current status of pTeX
#   jtex_asciimw jtexdoc_asciimw
#   ptexdoc_asciimw ptexskip_asciimw
#   eptex_resume
PDFTARGET = $(addsuffix .pdf,$(DOCTARGET))
DVITARGET = $(addsuffix .dvi,$(DOCTARGET))
KANJI = -kanji=jis
FONTMAP = -f ipaex.map -f ptex-ipaex.map
TEXMF = $(shell kpsewhich -var-value=TEXMFHOME)

all: $(PDFTARGET)

eptexdoc.pdf: eptexdoc.tex fam256p.tex fam256d.tex
	platex $(KANJI) eptexdoc.tex
	platex $(KANJI) eptexdoc.tex
	mendex -J -s gind.ist eptexdoc.idx
	platex $(KANJI) eptexdoc.tex
	platex $(KANJI) eptexdoc.tex
	dvipdfmx $(FONTMAP) eptexdoc.dvi
	rm -f *.aux *.log *.toc *.idx *.ind *.ilg *.out eptexdoc.dvi

.SUFFIXES: .tex .dvi .pdf
.tex.dvi:
	platex $(KANJI) $<
	platex $(KANJI) $<
	platex $(KANJI) $<
	rm -f *.aux *.log *.toc
.dvi.pdf:
	dvipdfmx $(FONTMAP) $<

.PHONY: install clean
install:
	mkdir -p ${TEXMF}/doc/ptex/ptex-base
	cp ./LICENSE ${TEXMF}/doc/ptex/ptex-base/
	cp ./README* ${TEXMF}/doc/ptex/ptex-base/
	cp ./Makefile ${TEXMF}/doc/ptex/ptex-base/
	cp ./*.pdf ${TEXMF}/doc/ptex/ptex-base/
	ls ./*.tex | \
	grep -v ptex.tex | grep -v ascii-jplain.tex | grep -v kinsoku.tex | \
	xargs -I % cp % ${TEXMF}/doc/ptex/ptex-base/
	cp ./Change* ${TEXMF}/doc/ptex/ptex-base/
	mkdir -p ${TEXMF}/tex/ptex/ptex-base
	cp ./ptex.tex ${TEXMF}/tex/ptex/ptex-base/
	cp ./ascii-jplain.tex ${TEXMF}/tex/ptex/ptex-base/
	cp ./kinsoku.tex ${TEXMF}/tex/ptex/ptex-base/
	cp ./*.ini ${TEXMF}/tex/ptex/ptex-base/
	cp ./eptex.src ${TEXMF}/tex/ptex/ptex-base/
	cp ./eptexdefs.lib  ${TEXMF}/tex/ptex/ptex-base/
clean:
	rm -f $(DVITARGET) $(PDFTARGET)

=== texmf-dist/doc/ptex/ptex-manual/Makefile ===
KANJI = -kanji=utf8
FONTMAP = -f ipaex.map -f ptex-ipaex.map

ptex-manual.pdf: ptex-manual.tex
	platex $(KANJI) ptex-manual.tex
#	makeindex -s gind.ist -o ptex-manual.ind ptex-manual.idx
	mendex -U -s gind.ist -o ptex-manual.ind ptex-manual.idx
	platex $(KANJI) ptex-manual.tex
	dvipdfmx $(FONTMAP) ptex-manual

.PHONY: clean
clean:
	rm -f *.pdf

=== texmf-dist/source/latex/ascmac/Makefile ===
STRIPTARGET = tascmac.sty
DOCTARGET = ascmac
PDFTARGET = $(addsuffix .pdf,$(DOCTARGET))
DVITARGET = $(addsuffix .dvi,$(DOCTARGET))
KANJI = -kanji=utf8
FONTMAP = -f ipaex.map -f ptex-ipaex.map
TEXMF = $(shell kpsewhich -var-value=TEXMFHOME)

default: $(STRIPTARGET) $(DVITARGET)
strip: $(STRIPTARGET)
all: $(STRIPTARGET) $(PDFTARGET)

ASCMAC = tascmac.sty ascmac.sty

ASCMAC_SRC = ascmac.dtx

# for generating files, we use pdflatex incidentally.
# current packages contain ASCII characters only, safe enough
tascmac.sty: $(ASCMAC_SRC)
	rm -f $(ASCMAC)
	pdflatex ascmac.ins
	rm ascmac.log

ascmac.dvi: $(ASCMAC_SRC)
	rm -f platex.cfg
	platex $(KANJI) ascmac.dtx
	platex $(KANJI) ascmac.dtx
	rm ascmac.aux ascmac.log ascmac.toc

ascmac.pdf: ascmac.dvi
	dvipdfmx $(FONTMAP) $<

.PHONY: install clean cleanstrip cleanall cleandoc
install:
	mkdir -p ${TEXMF}/doc/latex/ascmac
	cp ./LICENSE ${TEXMF}/doc/latex/ascmac/
	cp ./README.md ${TEXMF}/doc/latex/ascmac/
	cp ./*.pdf ${TEXMF}/doc/latex/ascmac/
	mkdir -p ${TEXMF}/fonts/source/public/ascmac
	cp ./*.mf ${TEXMF}/fonts/source/public/ascmac/
	mkdir -p ${TEXMF}/fonts/type1/public/ascmac
	cp ./*.pfb ${TEXMF}/fonts/type1/public/ascmac/
	mkdir -p ${TEXMF}/fonts/tfm/public/ascmac
	cp ./*.tfm ${TEXMF}/fonts/tfm/public/ascmac/
	mkdir -p ${TEXMF}/source/latex/ascmac
	cp ./Makefile ${TEXMF}/source/latex/ascmac/
	cp ./*.dtx ${TEXMF}/source/latex/ascmac/
	cp ./*.ins ${TEXMF}/source/latex/ascmac/
	mkdir -p ${TEXMF}/tex/latex/ascmac
	cp ./*.sty ${TEXMF}/tex/latex/ascmac/
clean:
	rm -f $(ASCMAC) $(DVITARGET)
cleanstrip:
	rm -f $(ASCMAC)
cleanall:
	rm -f $(ASCMAC) $(DVITARGET) $(PDFTARGET)
cleandoc:
	rm -f $(DVITARGET) $(PDFTARGET)

=== texmf-dist/source/platex/base/Makefile ===
STRIPTARGET = platex.ltx jarticle.cls pl209.def platexrelease.sty \
	jltxdoc.cls
DOCTARGET = platex platexrelease pldoc exppl2e \
	platex-en #pldoc-en
PDFTARGET = $(addsuffix .pdf,$(DOCTARGET))
DVITARGET = $(addsuffix .dvi,$(DOCTARGET))
KANJI = -kanji=jis
FONTMAP = -f ipaex.map -f ptex-ipaex.map
TEXMF = $(shell kpsewhich -var-value=TEXMFHOME)

default: $(STRIPTARGET) $(DVITARGET)
strip: $(STRIPTARGET)
all: $(STRIPTARGET) $(PDFTARGET)

PLFMT = platex.ltx plcore.ltx kinsoku.tex pldefs.ltx \
	jy1mc.fd jy1gt.fd jt1mc.fd jt1gt.fd plext.sty \
	ptrace.sty pfltrace.sty

PLFMT_SRC = platex.dtx plvers.dtx plfonts.dtx plcore.dtx \
	kinsoku.dtx plext.dtx

PLCLS = jarticle.cls jreport.cls jbook.cls jsize10.clo \
	jsize11.clo jsize12.clo jbk10.clo jbk11.clo jbk12.clo \
	tarticle.cls treport.cls tbook.cls tsize10.clo \
	tsize11.clo tsize12.clo tbk10.clo tbk11.clo tbk12.clo

PLCLS_SRC = jclasses.dtx

PL209 = pl209.def oldpfont.sty jarticle.sty tarticle.sty \
	jbook.sty tbook.sty jreport.sty treport.sty

PL209_SRC = pl209.dtx

PLREL = platexrelease.sty

PLREL_SRC = platexrelease.dtx $(PLFMT_SRC)

INTRODOC_SRC = platex.dtx

PLRELDOC_SRC = platexrelease.dtx

PLDOC_SRC = platex.dtx plvers.dtx plfonts.dtx plcore.dtx plext.dtx \
	pl209.dtx kinsoku.dtx jclasses.dtx jltxdoc.dtx

platex.ltx: $(PLFMT_SRC)
	rm -f $(PLFMT)
	platex $(KANJI) plfmt.ins
	rm plfmt.log

jarticle.cls: $(PLCLS_SRC)
	rm -f $(PLCLS)
	platex $(KANJI) plcls.ins
	rm plcls.log

pl209.def: $(PL209_SRC)
	rm -f $(PL209)
	platex $(KANJI) pl209.ins
	rm pl209.log

platexrelease.sty: $(PLREL_SRC)
	rm -f $(PLREL)
	platex $(KANJI) platexrelease.ins
	rm platexrelease.log

jltxdoc.cls: jltxdoc.dtx
	rm -f jltxdoc.cls pldoc.tex Xins.ins
	platex $(KANJI) pldocs.ins
	rm pldocs.log pldoc.tex Xins.ins

platex.dvi: $(INTRODOC_SRC)
	rm -f platex.cfg
	platex $(KANJI) platex.dtx
	mendex -J -f -s gglo.ist -o platex.gls platex.glo
	platex $(KANJI) platex.dtx
	rm platex.aux platex.log
	rm platex.glo platex.gls platex.ilg

platexrelease.dvi: $(PLRELDOC_SRC)
	rm -f platex.cfg
	platex $(KANJI) platexrelease.dtx
	platex $(KANJI) platexrelease.dtx
	rm platexrelease.aux platexrelease.log

pldoc.dvi: $(PLDOC_SRC)
	rm -f platex.cfg
	rm -f jltxdoc.cls pldoc.tex Xins.ins
	platex $(KANJI) pldocs.ins
	rm -f mkpldoc*.sh dstcheck.pl
	platex $(KANJI) Xins.ins
	sh mkpldoc.sh
	rm *.aux *.log pldoc.toc pldoc.idx pldoc.ind pldoc.ilg
	rm pldoc.glo pldoc.gls pldoc.tex Xins.ins
	rm ltxdoc.cfg pldoc.dic mkpldoc*.sh dstcheck.pl

exppl2e.dvi: exppl2e.sty
	rm -f platex.cfg
	platex $(KANJI) exppl2e.sty
	platex $(KANJI) exppl2e.sty
	rm exppl2e.aux exppl2e.log

platex-en.dvi: $(INTRODOC_SRC)
	# built-in echo in shell is troublesome, so use perl instead
	perl -e "print \"\\\\newif\\\\ifJAPANESE\\n"\" >platex.cfg
	platex -jobname=platex-en $(KANJI) platex.dtx
	mendex -J -f -s gglo.ist -o platex-en.gls platex-en.glo
	platex -jobname=platex-en $(KANJI) platex.dtx
	rm platex-en.aux platex-en.log
	rm platex-en.glo platex-en.gls platex-en.ilg
	rm platex.cfg

pldoc-en.dvi: $(PLDOC_SRC)
	# built-in echo in shell is troublesome, so use perl instead
	perl -e "print \"\\\\newif\\\\ifJAPANESE\\n"\" >platex.cfg
	rm -f jltxdoc.cls pldoc.tex Xins.ins
	platex $(KANJI) pldocs.ins
	rm -f mkpldoc*.sh dstcheck.pl
	platex $(KANJI) Xins.ins
	sh mkpldoc-en.sh
	rm *.aux *.log pldoc-en.toc pldoc-en.idx pldoc-en.ind pldoc-en.ilg
	rm pldoc-en.glo pldoc-en.gls pldoc.tex Xins.ins
	rm ltxdoc.cfg pldoc.dic mkpldoc*.sh dstcheck.pl
	rm platex.cfg

platex.pdf: platex.dvi
	dvipdfmx $(FONTMAP) $<
platexrelease.pdf: platexrelease.dvi
	dvipdfmx $(FONTMAP) $<
pldoc.pdf: pldoc.dvi
	dvipdfmx $(FONTMAP) $<
exppl2e.pdf: exppl2e.dvi
	dvipdfmx $(FONTMAP) $<
platex-en.pdf: platex-en.dvi
	dvipdfmx $(FONTMAP) $<
pldoc-en.pdf: pldoc-en.dvi
	dvipdfmx $(FONTMAP) $<

.PHONY: install clean cleanstrip cleanall cleandoc
install:
	mkdir -p ${TEXMF}/doc/platex/base
	cp ./LICENSE ${TEXMF}/doc/platex/base/
	cp ./README.md ${TEXMF}/doc/platex/base/
	cp ./*.pdf ${TEXMF}/doc/platex/base/
	cp ./*.txt ${TEXMF}/doc/platex/base/
	mkdir -p ${TEXMF}/source/platex/base
	cp ./Makefile ${TEXMF}/source/platex/base/
	cp ./plnews*.tex ${TEXMF}/source/platex/base/
	cp ./*.dtx ${TEXMF}/source/platex/base/
	cp ./*.ins ${TEXMF}/source/platex/base/
	mkdir -p ${TEXMF}/tex/platex/base
	cp ./kinsoku.tex ${TEXMF}/tex/platex/base/
	cp ./*.clo ${TEXMF}/tex/platex/base/
	cp ./*.cls ${TEXMF}/tex/platex/base/
	cp ./*.def ${TEXMF}/tex/platex/base/
	cp ./*.fd  ${TEXMF}/tex/platex/base/
	cp ./*.ltx ${TEXMF}/tex/platex/base/
	cp ./*.sty ${TEXMF}/tex/platex/base/
	mkdir -p ${TEXMF}/tex/platex/config
	cp ./platex.ini ${TEXMF}/tex/platex/config/
clean:
	rm -f $(PLFMT) $(PLCLS) $(PL209) $(PLREL) \
	$(DVITARGET) \
	jltxdoc.cls pldoc.tex Xins.ins
cleanstrip:
	rm -f $(PLFMT) $(PLCLS) $(PL209) $(PLREL) \
	jltxdoc.cls pldoc.tex Xins.ins
cleanall:
	rm -f $(PLFMT) $(PLCLS) $(PL209) $(PLREL) \
	$(DVITARGET) $(PDFTARGET) \
	jltxdoc.cls pldoc.tex Xins.ins
cleandoc:
	rm -f $(DVITARGET) $(PDFTARGET)

=== debian/changelog ===
texlive-lang (2018.20190227-2) unstable; urgency=medium

  * remove outdated docs from debian patch

 -- Norbert Preining <norbert@preining.info>  Sat, 02 Mar 2019 11:31:43 +0900

texlive-lang (2018.20190227-1) unstable; urgency=medium

  * new upstream checkout: final TL2018 image

 -- Norbert Preining <norbert@preining.info>  Wed, 27 Feb 2019 13:06:53 +0900

=== debian/control ===
Source: texlive-lang
Section: tex
Priority: optional
Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
Uploaders: Norbert Preining <norbert@preining.info>
Build-Depends: debhelper (>= 9), dh-strip-nondeterminism
Build-Depends-Indep: sharutils, tex-common (>= 6), findutils (>=4.2.0)
Standards-Version: 4.2.1
Homepage: http://www.tug.org/texlive/
Vcs-Git: https://github.com/debian-tex/texlive-nonbin.git
Vcs-Browser: https://github.com/debian-tex/texlive-nonbin

Package: texlive-lang-arabic
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, fonts-hosny-amiri, texlive-base (>= 2018.20190227), texlive-base (>= 2018.20190227), texlive-plain-generic (>= 2018.20190227)
Replaces: texlive-luatex (<< 2017.20171022)
Breaks: texlive-base (<< 2018.20190227), texlive-luatex (<< 2017.20171022)
Description: TeX Live: Arabic
 Support for Arabic and Persian.
 .
 This package includes the following CTAN packages:
 .
 alkalami -- A font for Arabic-based writing systems in Nigeria and Niger
 .
 alpha-persian -- Persian version of alpha.bst
 .
 amiri -- A classical Arabic typeface, Naskh style
 .
 arabi -- (La)TeX support for Arabic and Farsi, compliant with Babel
 .
 arabi-add -- Using hyperref and bookmark packages with arabic and farsi
 languages
 .
 arabluatex -- An ArabTeX-like interface for LuaLaTeX
 .
 arabtex -- Macros and fonts for typesetting Arabic
 .
 bidi -- Bidirectional typesetting in plain TeX and LaTeX, using XeTeX
 .
 bidihl -- Experimental bidi-aware text highlighting
 .
 dad -- Simple typesetting system for mixed Arabic/Latin documents
 .
 ghab -- Typeset ghab boxes in LaTeX
 .
 hyphen-arabic -- (No) Arabic hyphenation patterns.
 .
 hyphen-farsi -- (No) Persian hyphenation patterns.
 .
 imsproc -- Typeset IMS conference proceedings
 .
 kurdishlipsum -- A package similar to the lipsum and ptext packages for the
 Kurdish language
 .
 lshort-persian -- Persian (Farsi) introduction to LaTeX
 .
 luabidi -- Bidirectional typesetting with LuaLaTeX
 .
 na-box -- Arabic-aware version of pas-cours package
 .
 persian-bib -- Persian translations of classic BibTeX styles
 .
 sexam -- Package for typesetting arabic exam scripts
 .
 simurgh -- Typeset Parsi in LuaLaTeX
 .
 tram -- Typeset tram boxes in LaTeX
 .
 xepersian -- Persian for LaTeX, using XeTeX

Package: texlive-lang-cjk
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, poppler-data, texlive-base (>= 2018.20190227), texlive-base (>= 2018.20190227), texlive-binaries (>= 2018.20180416), texlive-latex-base (>= 2018.20190227)
Recommends: latex-cjk-all (>= 4.6.0+cvs20060714-2), ruby | ruby-interpreter, texlive-lang-chinese, texlive-lang-japanese, texlive-lang-korean
Breaks: texlive-base (<< 2018.20190227)
Description: TeX Live: Chinese/Japanese/Korean (base)
 Packages supporting a combination of Chinese, Japanese, Korean, including 
 macros, fonts, documentation.  Also Thai in the c90 encoding, since there is 
 some overlap in those fonts; standard Thai support is in 
 collection-langother.  Additional packages for CJK are in their individual 
 language collections.
 .
 This package includes the following CTAN packages:
 .
 c90 -- c90 font encoding for Thai
 .
 cjk-gs-integrate -- Tools to integrate CJK fonts into Ghostscript
 .
 cjkpunct -- Adjust locations and kerning of CJK punctuation marks
 .
 garuda-c90 -- TeX support (from CJK) for the garuda font
 .
 fixjfm -- Fix JFM (for *pTeX)
 .
 jfmutil -- Utility to process pTeX-extended TFM and VF
 .
 norasi-c90 -- TeX support (from CJK) for the norasi font
 .
 pxtatescale -- Patch to graphics driver for scaling in vertical direction of
 pTeX
 .
 xcjk2uni -- Convert CJK characters to Unicode, in pdfTeX
 .
 zxjafont -- Set up Japanese font families for XeLaTeX

Package: texlive-lang-korean
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, fonts-baekmuk, fonts-unfonts-core, fonts-unfonts-extra, texlive-base (>= 2018.20190227), texlive-binaries (>= 2018.20180416), texlive-lang-cjk (>= 2018.20190227)
Conflicts: ko.tex-bin
Provides: ko.tex
Breaks: texlive-base (<< 2018.20190227)
Description: TeX Live: Korean
 Support for Korean; additional packages in collection-langcjk.
 .
 This package includes the following CTAN packages:
 .
 baekmuk -- Baekmuk Korean TrueType fonts
 .
 cjk-ko -- Extension of the CJK package for Korean typesetting
 .
 kotex-oblivoir -- A LaTeX document class for typesetting Korean documents
 .
 kotex-plain -- Macros for typesetting Korean under Plain TeX
 .
 kotex-utf -- Typeset Hangul, coded in UTF-8
 .
 kotex-utils -- Utility scripts and support files for typesetting Korean
 .
 lshort-korean -- Korean introduction to LaTeX
 .
 nanumtype1 -- Type1 subfonts of Nanum Korean fonts
 .
 uhc -- Fonts for the Korean language
 .
 unfonts-core -- TrueType version of Un-fonts
 .
 unfonts-extra -- TrueType version of Un-fonts

Package: texlive-lang-chinese
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, fonts-arphic-bkai00mp, fonts-arphic-bsmi00lp, fonts-arphic-gbsn00lp, fonts-arphic-gkai00mp, texlive-base (>= 2018.20190227), texlive-lang-cjk (>= 2018.20190227)
Breaks: texlive-base (<< 2018.20190227)
Description: TeX Live: Chinese
 Support for Chinese; additional packages in collection-langcjk.
 .
 This package includes the following CTAN packages:
 .
 arphic-ttf -- TrueType version of Chinese Arphic fonts
 .
 asymptote-by-example-zh-cn -- Asymptote by example
 .
 asymptote-faq-zh-cn -- Asymptote FAQ (Chinese translation)
 .
 asymptote-manual-zh-cn -- A Chinese translation of the asymptote manual
 .
 cns -- Chinese/Japanese/Korean bitmap fonts
 .
 ctex -- LaTeX classes and packages for Chinese typesetting
 .
 ctex-faq -- LaTeX FAQ by the Chinese TeX Society (ctex.org)
 .
 fandol -- Four basic fonts for Chinese typesetting
 .
 fduthesis -- LaTeX thesis template for Fudan University
 .
 hyphen-chinese -- Chinese pinyin hyphenation patterns.
 .
 impatient-cn -- Free edition of the book "TeX for the Impatient"
 .
 latex-notes-zh-cn -- Chinese Introduction to TeX and LaTeX
 .
 lshort-chinese -- Introduction to LaTeX, in Chinese
 .
 njurepo -- Reports for the Nanjing University
 .
 pgfornament-han -- pgfornament library for Chinese traditional motifs and
 patterns
 .
 texlive-zh-cn -- TeX Live manual (Chinese)
 .
 texproposal -- A proposal prototype for LaTeX promotion in Chinese
 universities
 .
 xtuthesis -- XTU thesis template
 .
 upzhkinsoku -- Supplementary Chinese kinsoku for Unicode *pTeX
 .
 xpinyin -- Automatically add pinyin to Chinese characters
 .
 zhlineskip -- Line spacing for CJK documents
 .
 zhlipsum -- Chinese dummy text
 .
 zhmetrics -- TFM subfont files for using Chinese fonts in 8-bit TeX
 .
 zhmetrics-uptex -- Chinese font metrics for upTeX
 .
 zhnumber -- Typeset Chinese representations of numbers
 .
 zhspacing -- Spacing for mixed CJK-English documents in XeTeX

Package: texlive-lang-japanese
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, fonts-ipaexfont-gothic, fonts-ipaexfont-mincho, fonts-ipafont-gothic, fonts-ipafont-mincho, ruby, texlive-base (>= 2018.20190227), texlive-binaries (>= 2018.20180416), texlive-lang-cjk (>= 2018.20190227)
Conflicts: ptex-jisfonts
Provides: okumura-clsfiles, ptex-jisfonts, vfdata-morisawa5
Replaces: mendexk
Breaks: texlive-base (<< 2018.20190227)
Description: TeX Live: Japanese
 Support for Japanese; additional packages in collection-langcjk.
 .
 This package includes the following CTAN packages:
 .
 ascmac -- Boxes and picture macros with Japanese vertical writing support
 .
 babel-japanese -- Babel support for Japanese
 .
 bxbase -- BX bundle base components
 .
 bxcjkjatype -- Typeset Japanese with pdfLaTeX and CJK
 .
 bxjaholiday -- Support for Japanese holidays
 .
 bxjalipsum -- Dummy text in Japanese
 .
 bxjaprnind -- Adjust the position of parentheses at paragraph head
 .
 bxjscls -- Japanese document class collection for all major engines
 .
 bxorigcapt -- To retain the original caption names when using Babel
 .
 bxwareki -- Convert dates from Gregorian to Japanase calender
 .
 convbkmk -- Correct platex/uplatex bookmarks in PDF created with hyperref
 .
 endnotesj -- Japanese-style endnotes
 .
 gentombow -- Generate Japanese-style crop marks
 .
 ifptex -- Check if the engine is pTeX or one of its derivatives
 .
 ifxptex -- Detect pTeX and its derivatives
 .
 ipaex -- IPA (Japanese) fonts
 .
 japanese-otf -- Advanced font selection for platex and its friends
 .
 japanese-otf-uptex -- Support for Japanese OTF files in upLaTeX
 .
 jlreq -- Japanese document class based on requirements for Japanese text
 layout
 .
 jsclasses -- Classes tailored for use with Japanese
 .
 lshort-japanese -- Japanese version of A Short Introduction to LaTeX2e
 .
 luatexja -- Typeset Japanese with Lua(La)TeX
 .
 mendex-doc -- Documentation for Mendex index processor
 .
 morisawa -- Enables selection of 5 standard Japanese fonts for pLaTeX +
 dvips
 .
 pbibtex-base -- Bibliography styles and miscellaneous files for pBibTeX
 .
 platex -- pLaTeX2e and miscellaneous macros for pTeX
 .
 platex-tools -- pLaTeX standard tools bundle
 .
 platexcheat -- A LaTeX cheat sheet, in Japanese
 .
 plautopatch -- Automated patches for pLaTeX/upLaTeX
 .
 ptex -- A TeX system for publishing in Japanese
 .
 ptex-base -- Plain TeX format and documents for pTeX and e-pTeX
 .
 ptex-fontmaps -- Font maps and configuration tools for
 Japanese/Chinese/Korean fonts with (u)ptex
 .
 ptex-fonts -- Fonts for use with pTeX
 .
 ptex-manual -- Japanese pTeX manual
 .
 ptex2pdf -- Convert Japanese TeX documents to PDF
 .
 pxbase -- Tools for use with (u)pLaTeX
 .
 pxchfon -- Japanese font setup for pLaTeX and upLaTeX
 .
 pxcjkcat -- LaTeX interface for the CJK category codes of upTeX
 .
 pxjahyper -- Hyperref support for pLaTeX
 .
 pxjodel -- Help change metrics of fonts from japanese-otf
 .
 pxrubrica -- Ruby annotations according to JIS X 4051
 .
 pxufont -- Emulate non-Unicode Japanese fonts using Unicode fonts
 .
 uplatex -- pLaTeX2e and miscellaneous macros for upTeX
 .
 uptex -- Unicode version of pTeX
 .
 uptex-base -- Plain TeX formats and documents for upTeX
 .
 uptex-fonts -- Fonts for use with upTeX
 .
 zxjafbfont -- Fallback CJK font support for xeCJK
 .
 zxjatype -- Standard conforming typesetting of Japanese, for XeLaTeX

Package: texlive-lang-cyrillic
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, texlive-base (>= 2018.20190227), texlive-base (>= 2018.20190227), texlive-binaries (>= 2018.20180416), texlive-latex-base (>= 2018.20190227)
Breaks: texlive-base (<< 2018.20190227)
Description: TeX Live: Cyrillic
 Support for Cyrillic scripts (Bulgarian, Russian, Serbian, Ukrainian), even 
 if Latin alphabets may also be used.
 .
 This package includes the following CTAN packages:
 .
 babel-belarusian -- Babel support for Belarusian
 .
 babel-bulgarian -- Babel contributed support for Bulgarian
 .
 babel-russian -- Russian language module for Babel
 .
 babel-serbian -- Babel/Polyglossia support for Serbian
 .
 babel-serbianc -- Babel module to support Serbian Cyrillic
 .
 babel-ukrainian -- Babel support for Ukrainian
 .
 churchslavonic -- Typeset documents in Church Slavonic language using
 Unicode
 .
 cmcyr -- Computer Modern fonts with cyrillic extensions
 .
 cyrillic -- Support for Cyrillic fonts in LaTeX
 .
 cyrillic-bin -- Cyrillic bibtex and makeindex
 .
 cyrplain -- Support for using T2 encoding
 .
 disser -- Class and templates for typesetting dissertations in Russian
 .
 eskd -- Modern Russian typesetting
 .
 eskdx -- Modern Russian typesetting
 .
 gost -- BibTeX styles to format according to GOST
 .
 hyphen-belarusian -- Belarusian hyphenation patterns.
 .
 hyphen-bulgarian -- Bulgarian hyphenation patterns.
 .
 hyphen-churchslavonic -- Church Slavonic hyphenation patterns.
 .
 hyphen-mongolian -- Mongolian hyphenation patterns in Cyrillic script.
 .
 hyphen-russian -- Russian hyphenation patterns.
 .
 hyphen-serbian -- Serbian hyphenation patterns.

## texlive-lang 2019.20190710

=== debian/changelog ===
texlive-lang (2019.20190710-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Wed, 10 Jul 2019 10:10:23 +0900

texlive-lang (2019.20190605-1) experimental; urgency=medium

  * New upstream checkout
  * Fix dependencies for cstex et al (Closes: #928805)

 -- Norbert Preining <norbert@preining.info>  Wed, 05 Jun 2019 12:18:47 +0900

texlive-lang (2019.20190508-1) experimental; urgency=medium

  * New upstream checkout
  * fix more file moves

 -- Norbert Preining <norbert@preining.info>  Wed, 08 May 2019 15:33:06 +0900

texlive-lang (2019.20190507-1) experimental; urgency=medium

  * New upstream checkout
  * Fix various file moves

 -- Norbert Preining <norbert@preining.info>  Tue, 07 May 2019 14:41:08 +0900

texlive-lang (2019.20190506-1) experimental; urgency=medium

  * first post TL 2019 checkout

 -- Norbert Preining <norbert@preining.info>  Mon, 06 May 2019 09:41:48 +0900

texlive-lang (2019.20190409-1) experimental; urgency=medium

  * TeX Live 2019 checkout

 -- Norbert Preining <norbert@preining.info>  Tue, 09 Apr 2019 10:34:45 +0900

texlive-lang (2019.20190311-1) experimental; urgency=medium

  * first 2019 pre-release

 -- Norbert Preining <norbert@preining.info>  Mon, 11 Mar 2019 17:38:52 +0900

=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
 Package: texlive-lang-arabic
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-hosny-amiri, texlive-base (>= 2018.20190227), texlive-base (>= 2018.20190227), texlive-plain-generic (>= 2018.20190227)
+Depends: ${misc:Depends}, fonts-hosny-amiri, texlive-base (>= 2019.20190605), texlive-base (>= 2019.20190605), texlive-plain-generic (>= 2019.20190605)
 Replaces: texlive-luatex (<< 2017.20171022)
-Breaks: texlive-base (<< 2018.20190227), texlive-luatex (<< 2017.20171022)
+Breaks: texlive-base (<< 2019.20190605), texlive-luatex (<< 2017.20171022)
 Description: TeX Live: Arabic
  Support for Arabic and Persian.
  .
@@ -32,7 +32,7 @@
  arabi-add -- Using hyperref and bookmark packages with arabic and farsi
  languages
  .
- arabluatex -- An ArabTeX-like interface for LuaLaTeX
+ arabluatex -- ArabTeX for LuaLaTeX
  .
  arabtex -- Macros and fonts for typesetting Arabic
  .
@@ -50,8 +50,7 @@
  .
  imsproc -- Typeset IMS conference proceedings
  .
- kurdishlipsum -- A package similar to the lipsum and ptext packages for the
- Kurdish language
+ kurdishlipsum -- A 'lipsum' package for the Kurdish language
  .
  lshort-persian -- Persian (Farsi) introduction to LaTeX
  .
@@ -72,9 +71,9 @@
 Package: texlive-lang-cjk
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, poppler-data, texlive-base (>= 2018.20190227), texlive-base (>= 2018.20190227), texlive-binaries (>= 2018.20180416), texlive-latex-base (>= 2018.20190227)
+Depends: ${misc:Depends}, poppler-data, texlive-base (>= 2019.20190605), texlive-base (>= 2019.20190605), texlive-binaries (>= 2019.20190605), texlive-latex-base (>= 2019.20190605)
 Recommends: latex-cjk-all (>= 4.6.0+cvs20060714-2), ruby | ruby-interpreter, texlive-lang-chinese, texlive-lang-japanese, texlive-lang-korean
-Breaks: texlive-base (<< 2018.20190227)
+Breaks: texlive-base (<< 2019.20190605)
 Description: TeX Live: Chinese/Japanese/Korean (base)
  Packages supporting a combination of Chinese, Japanese, Korean, including 
  macros, fonts, documentation.  Also Thai in the c90 encoding, since there is 
@@ -108,10 +107,10 @@
 Package: texlive-lang-korean
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-baekmuk, fonts-unfonts-core, fonts-unfonts-extra, texlive-base (>= 2018.20190227), texlive-binaries (>= 2018.20180416), texlive-lang-cjk (>= 2018.20190227)
+Depends: ${misc:Depends}, fonts-baekmuk, fonts-unfonts-core, fonts-unfonts-extra, texlive-base (>= 2019.20190605), texlive-binaries (>= 2019.20190605), texlive-lang-cjk (>= 2019.20190605)
 Conflicts: ko.tex-bin
 Provides: ko.tex
-Breaks: texlive-base (<< 2018.20190227)
+Breaks: texlive-base (<< 2019.20190605)
 Description: TeX Live: Korean
  Support for Korean; additional packages in collection-langcjk.
  .
@@ -142,8 +141,8 @@
 Package: texlive-lang-chinese
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-arphic-bkai00mp, fonts-arphic-bsmi00lp, fonts-arphic-gbsn00lp, fonts-arphic-gkai00mp, texlive-base (>= 2018.20190227), texlive-lang-cjk (>= 2018.20190227)
-Breaks: texlive-base (<< 2018.20190227)
+Depends: ${misc:Depends}, fonts-arphic-bkai00mp, fonts-arphic-bsmi00lp, fonts-arphic-gbsn00lp, fonts-arphic-gkai00mp, texlive-base (>= 2019.20190605), texlive-lang-cjk (>= 2019.20190605)
+Breaks: texlive-base (<< 2019.20190605)
 Description: TeX Live: Chinese
  Support for Chinese; additional packages in collection-langcjk.
  .
@@ -175,7 +174,9 @@
  .
  lshort-chinese -- Introduction to LaTeX, in Chinese
  .
- njurepo -- Reports for the Nanjing University
+ nanicolle -- Herbarium specimen labels in Chinese
+ .
+ njurepo -- Reports for Nanjing University
  .
  pgfornament-han -- pgfornament library for Chinese traditional motifs and
  patterns
@@ -206,11 +207,11 @@
 Package: texlive-lang-japanese
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-ipaexfont-gothic, fonts-ipaexfont-mincho, fonts-ipafont-gothic, fonts-ipafont-mincho, ruby, texlive-base (>= 2018.20190227), texlive-binaries (>= 2018.20180416), texlive-lang-cjk (>= 2018.20190227)
+Depends: ${misc:Depends}, fonts-ipaexfont-gothic, fonts-ipaexfont-mincho, fonts-ipafont-gothic, fonts-ipafont-mincho, ruby, texlive-base (>= 2019.20190605), texlive-binaries (>= 2019.20190605), texlive-lang-cjk (>= 2019.20190605)
 Conflicts: ptex-jisfonts
 Provides: okumura-clsfiles, ptex-jisfonts, vfdata-morisawa5
 Replaces: mendexk
-Breaks: texlive-base (<< 2018.20190227)
+Breaks: texlive-base (<< 2019.20190605)
 Description: TeX Live: Japanese
  Support for Japanese; additional packages in collection-langcjk.
  .
@@ -234,7 +235,7 @@
  .
  bxorigcapt -- To retain the original caption names when using Babel
  .
- bxwareki -- Convert dates from Gregorian to Japanase calender
+ bxwareki -- Convert dates from Gregorian to Japanese calender
  .
  convbkmk -- Correct platex/uplatex bookmarks in PDF created with hyperref
  .
@@ -278,7 +279,7 @@
  .
  ptex -- A TeX system for publishing in Japanese
  .
- ptex-base -- Plain TeX format and documents for pTeX and e-pTeX
+ ptex-base -- Plain TeX format for pTeX and e-pTeX
  .
  ptex-fontmaps -- Font maps and configuration tools for
  Japanese/Chinese/Korean fonts with (u)ptex
@@ -318,8 +319,9 @@
 Package: texlive-lang-cyrillic
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, texlive-base (>= 2018.20190227), texlive-base (>= 2018.20190227), texlive-binaries (>= 2018.20180416), texlive-latex-base (>= 2018.20190227)
-Breaks: texlive-base (<< 2018.20190227)
+Depends: ${misc:Depends}, texlive-base (>= 2019.20190605), texlive-base (>= 2019.20190605), texlive-binaries (>= 2019.20190605), texlive-latex-base (>= 2019.20190605)
+Replaces: texlive-base (<< 2019.20190506)
+Breaks: texlive-base (<< 2019.20190506), texlive-base (<< 2019.20190605)
 Description: TeX Live: Cyrillic
  Support for Cyrillic scripts (Bulgarian, Russian, Serbian, Ukrainian), even 
  if Latin alphabets may also be used.
@@ -365,6 +367,3 @@
  .
  hyphen-mongolian -- Mongolian hyphenation patterns in Cyrillic script.
  .
- hyphen-russian -- Russian hyphenation patterns.
- .
- hyphen-serbian -- Serbian hyphenation patterns.

## texlive-lang 2019.20190930

=== debian/changelog ===
texlive-lang (2019.20190930-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Mon, 30 Sep 2019 09:59:56 +0900

texlive-lang (2019.20190830-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Fri, 30 Aug 2019 10:33:01 +0900

texlive-lang (2019.20190824-1) unstable; urgency=medium

  * New upstream checkout 

 -- Norbert Preining <norbert@preining.info>  Sat, 24 Aug 2019 15:17:22 +0900

=== debian/control ===
--- 
+++ 
@@ -225,6 +225,8 @@
  .
  bxcjkjatype -- Typeset Japanese with pdfLaTeX and CJK
  .
+ bxghost -- Ghost insertion for proper xkanjiskip
+ .
  bxjaholiday -- Support for Japanese holidays
  .
  bxjalipsum -- Dummy text in Japanese
@@ -303,6 +305,8 @@
  pxrubrica -- Ruby annotations according to JIS X 4051
  .
  pxufont -- Emulate non-Unicode Japanese fonts using Unicode fonts
+ .
+ texlive-ja -- TeX Live manual (Japanese)
  .
  uplatex -- pLaTeX2e and miscellaneous macros for upTeX
  .
@@ -365,5 +369,3 @@
  .
  hyphen-churchslavonic -- Church Slavonic hyphenation patterns.
  .
- hyphen-mongolian -- Mongolian hyphenation patterns in Cyrillic script.
- .

## texlive-lang 2019.20191030

=== debian/changelog ===
texlive-lang (2019.20191030-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Wed, 30 Oct 2019 11:36:31 +0900

=== debian/control ===
--- 
+++ 
@@ -54,7 +54,7 @@
  .
  lshort-persian -- Persian (Farsi) introduction to LaTeX
  .
- luabidi -- Bidirectional typesetting with LuaLaTeX
+ luabidi -- Bidi functions for LuaTeX
  .
  na-box -- Arabic-aware version of pas-cours package
  .
@@ -233,6 +233,8 @@
  .
  bxjaprnind -- Adjust the position of parentheses at paragraph head
  .
+ bxjatoucs -- Convert Japanese character code to Unicode
+ .
  bxjscls -- Japanese document class collection for all major engines
  .
  bxorigcapt -- To retain the original caption names when using Babel
@@ -367,5 +369,3 @@
  .
  hyphen-bulgarian -- Bulgarian hyphenation patterns.
  .
- hyphen-churchslavonic -- Church Slavonic hyphenation patterns.
- .

## texlive-lang 2019.20191112

=== debian/changelog ===
texlive-lang (2019.20191112-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Tue, 12 Nov 2019 13:31:10 +0900

=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
 Package: texlive-lang-arabic
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-hosny-amiri, texlive-base (>= 2019.20190605), texlive-base (>= 2019.20190605), texlive-plain-generic (>= 2019.20190605)
+Depends: ${misc:Depends}, fonts-hosny-amiri, texlive-base (>= 2019.20191112), texlive-base (>= 2019.20191112), texlive-plain-generic (>= 2019.20191112)
 Replaces: texlive-luatex (<< 2017.20171022)
-Breaks: texlive-base (<< 2019.20190605), texlive-luatex (<< 2017.20171022)
+Breaks: texlive-base (<< 2019.20191112), texlive-luatex (<< 2017.20171022)
 Description: TeX Live: Arabic
  Support for Arabic and Persian.
  .
@@ -71,9 +71,9 @@
 Package: texlive-lang-cjk
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, poppler-data, texlive-base (>= 2019.20190605), texlive-base (>= 2019.20190605), texlive-binaries (>= 2019.20190605), texlive-latex-base (>= 2019.20190605)
+Depends: ${misc:Depends}, poppler-data, texlive-base (>= 2019.20191112), texlive-base (>= 2019.20191112), texlive-binaries (>= 2019.20190605), texlive-latex-base (>= 2019.20191112)
 Recommends: latex-cjk-all (>= 4.6.0+cvs20060714-2), ruby | ruby-interpreter, texlive-lang-chinese, texlive-lang-japanese, texlive-lang-korean
-Breaks: texlive-base (<< 2019.20190605)
+Breaks: texlive-base (<< 2019.20191112)
 Description: TeX Live: Chinese/Japanese/Korean (base)
  Packages supporting a combination of Chinese, Japanese, Korean, including 
  macros, fonts, documentation.  Also Thai in the c90 encoding, since there is 
@@ -107,10 +107,10 @@
 Package: texlive-lang-korean
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-baekmuk, fonts-unfonts-core, fonts-unfonts-extra, texlive-base (>= 2019.20190605), texlive-binaries (>= 2019.20190605), texlive-lang-cjk (>= 2019.20190605)
+Depends: ${misc:Depends}, fonts-baekmuk, fonts-unfonts-core, fonts-unfonts-extra, texlive-base (>= 2019.20191112), texlive-binaries (>= 2019.20190605), texlive-lang-cjk (>= 2019.20191112)
 Conflicts: ko.tex-bin
 Provides: ko.tex
-Breaks: texlive-base (<< 2019.20190605)
+Breaks: texlive-base (<< 2019.20191112)
 Description: TeX Live: Korean
  Support for Korean; additional packages in collection-langcjk.
  .
@@ -141,8 +141,8 @@
 Package: texlive-lang-chinese
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-arphic-bkai00mp, fonts-arphic-bsmi00lp, fonts-arphic-gbsn00lp, fonts-arphic-gkai00mp, texlive-base (>= 2019.20190605), texlive-lang-cjk (>= 2019.20190605)
-Breaks: texlive-base (<< 2019.20190605)
+Depends: ${misc:Depends}, fonts-arphic-bkai00mp, fonts-arphic-bsmi00lp, fonts-arphic-gbsn00lp, fonts-arphic-gkai00mp, texlive-base (>= 2019.20191112), texlive-lang-cjk (>= 2019.20191112)
+Breaks: texlive-base (<< 2019.20191112)
 Description: TeX Live: Chinese
  Support for Chinese; additional packages in collection-langcjk.
  .
@@ -207,11 +207,11 @@
 Package: texlive-lang-japanese
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-ipaexfont-gothic, fonts-ipaexfont-mincho, fonts-ipafont-gothic, fonts-ipafont-mincho, ruby, texlive-base (>= 2019.20190605), texlive-binaries (>= 2019.20190605), texlive-lang-cjk (>= 2019.20190605)
+Depends: ${misc:Depends}, fonts-ipaexfont-gothic, fonts-ipaexfont-mincho, fonts-ipafont-gothic, fonts-ipafont-mincho, ruby, texlive-base (>= 2019.20191112), texlive-binaries (>= 2019.20190605), texlive-lang-cjk (>= 2019.20191112)
 Conflicts: ptex-jisfonts
 Provides: okumura-clsfiles, ptex-jisfonts, vfdata-morisawa5
 Replaces: mendexk
-Breaks: texlive-base (<< 2019.20190605)
+Breaks: texlive-base (<< 2019.20191112)
 Description: TeX Live: Japanese
  Support for Japanese; additional packages in collection-langcjk.
  .
@@ -325,9 +325,9 @@
 Package: texlive-lang-cyrillic
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, texlive-base (>= 2019.20190605), texlive-base (>= 2019.20190605), texlive-binaries (>= 2019.20190605), texlive-latex-base (>= 2019.20190605)
+Depends: ${misc:Depends}, texlive-base (>= 2019.20191112), texlive-base (>= 2019.20191112), texlive-binaries (>= 2019.20190605), texlive-latex-base (>= 2019.20191112)
 Replaces: texlive-base (<< 2019.20190506)
-Breaks: texlive-base (<< 2019.20190506), texlive-base (<< 2019.20190605)
+Breaks: texlive-base (<< 2019.20190506), texlive-base (<< 2019.20191112)
 Description: TeX Live: Cyrillic
  Support for Cyrillic scripts (Bulgarian, Russian, Serbian, Ukrainian), even 
  if Latin alphabets may also be used.

## texlive-lang 2019.20191208

=== debian/changelog ===
texlive-lang (2019.20191208-1) unstable; urgency=medium

  * New upstream checkout

 -- Norbert Preining <norbert@preining.info>  Sun, 08 Dec 2019 11:25:19 +0900

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
 Uploaders: Norbert Preining <norbert@preining.info>
 Build-Depends: debhelper (>= 9), dh-strip-nondeterminism
-Build-Depends-Indep: sharutils, tex-common (>= 6), findutils (>=4.2.0)
+Build-Depends-Indep: sharutils, tex-common (>= 6.13), findutils (>=4.2.0)
 Standards-Version: 4.2.1
 Homepage: http://www.tug.org/texlive/
 Vcs-Git: https://github.com/debian-tex/texlive-nonbin.git

## texlive-lang 2019.20200210

=== debian/changelog ===
texlive-lang (2019.20200210-1) unstable; urgency=medium

  * New upstream checkout
  * Drop Python2 packages and relations

 -- Norbert Preining <norbert@preining.info>  Mon, 10 Feb 2020 10:17:49 +0900

=== debian/control ===
--- 
+++ 
@@ -132,6 +132,8 @@
  .
  nanumtype1 -- Type1 subfonts of Nanum Korean fonts
  .
+ pmhanguljamo -- Poor man's Hangul Jamo input method
+ .
  uhc -- Fonts for the Korean language
  .
  unfonts-core -- TrueType version of Un-fonts
@@ -367,5 +369,3 @@
  .
  hyphen-belarusian -- Belarusian hyphenation patterns.
  .
- hyphen-bulgarian -- Bulgarian hyphenation patterns.
- .
